@import url("css/reset.css");

*::selection {
    background: #aa98b8;
    color: #fff;
}

*::-moz-selection {
    background: #aa98b8;
    color: #fff;
}

.placeholder_focus {
    font-style: normal !important;
    color: #999 !important;
}

a {
	color: #8e529d;
	text-decoration: underline;
	border: 0 none;
}

a:hover {
    color: #aa98b8;
}

body {
    background: #fff url("images/bckgrnd_body.png") repeat-x;
    font-size: 12px;
    font-weight: normal;
    font-family: /*verdana, */arial, helvetica, sans-serif;
    text-align: center;
    color: #292929;
    line-height: 1.33;
    min-width: 980px;
}

.i-header {
    background: url("images/bckgrnd_header.png") center top no-repeat;
    position: relative;
    z-index: 20;
}

.b-header {
    padding: 0;
    width: 980px;
    height: 167px;
    margin: 0 auto;
    text-align: left;
    position: relative;
}

.b-header__logo {
    float: left;
    padding: 0 12px 0 0;
    margin: -8px 0 0;
}

.b-header__title {
    font-family: georgia,arial,helvetica,sans-serif;
    font-style: italic;
    line-height: 1;
    float: left;
    text-decoration: none;
    color: #343434;
    font-size: 18px;
    white-space: nowrap;
    margin: 28px 0 0 84px;
}

.b-search {
    background: url("images/bckgrnd_search.png") no-repeat;
    width: 173px;
    height: 18px;
}

.b-search-top {
    position: absolute;
    top: 28px;
    right: 60px;
}

.b-search-footer {
    float: right;
    margin: 0 -7px 0 0;
}

.b-search__input {
    background: none;
    border: 0;
    font-family: verdana, arial,helvetica,sans-serif;
    font-size: 11px;
    line-height: 1;
    font-style: italic;
    color: #d2d2d2;
    float: left;
    width: 135px;
    padding: 2px 0 3px 12px;
}

.b-search__button {
    background: none;
    border: 0;
    float: right;
    height: 18px;
    width: 18px;
    margin: 0 5px 0 0;
    cursor: pointer;
}

.b-phone {
    position: absolute;
    right: 60px;
    top: 50px;
    font-style: italic;
    font-size: 11px;
    color: #444444;
    width: 250px;
    text-align: right;
}

.b-phone__phone {
    font-size: 14px;
    font-weight: bold;
    color: #695179;
}

.b-menu-top {
    position: absolute;
    right: 60px;
    top: 80px;
    width: 264px;
    text-align: right;
}

.b-menu-top__link {
    color: #444545;
}

.b-menu-top__item {
    width: 122px;
    padding: 0 0 6px 10px;
    float: left;
    list-style: none;
}

.i-menu {
    background: url("images/bckgrnd_menu.png") center bottom no-repeat;
    height: 86px;
    position: relative;
    z-index: 150;
    margin: 0 0 -40px 0;
}

.b-menu {
    width: 950px;
    margin: 0 auto;
    text-align: left;
    padding: 0;
    line-height: 16px;
    font-size: 14px;
}

.b-menu__item {
    border: 0;
    height: 68px;
    padding: 0;
    vertical-align: middle;
    text-align: center;
    background: url("images/top_menu_vline.png") left center no-repeat;
}

.b-menu__item:first-child {
    background: none;
}

.b-menu__link {
    text-decoration: none;
    color: #444545;
}

.b-menu__link-active, .x-tab-active {
    color: #aa98b8;
}

.i-panes {
    position:relative;
    width: 100%;
    z-index: 50;
    background: url("images/bckgrnd_menu_close.png") center bottom no-repeat;
}

.i-panes-open {
    background: url("images/bckgrnd_menu_open.png") center bottom no-repeat;
}

.b-panes {
    width: 980px;
    margin: 0 auto;
    text-align: left;
    position: relative;
    overflow: hidden;
    height: 45px;
}

.b-panes__item {
    padding: 0 36px;
    margin: 0;
    width: 908px;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
}

.b-panes__item:first-child {
    display: block;
}

.b-menu-sub {
    font-size: 12px;
    font-style: italic;
    float: left;
    padding: 45px 0;
    width: 100%;
}

.b-menu-sub .b-menu-sub {
    padding: 0;
}

.b-menu-sub__item {
    list-style: none;
    padding: 8px 0 0;
}

.b-menu-sub__item .b-menu-sub__item {
    padding: 4px 0 0 30px;
}

.b-menu-sub__link, .b-menu-sub__link:hover {
    color: #fff;
}

.b-breadcrumb {
    font-family: georgia,arial,helvetica,sans-serif;
    font-size: 12px;
    font-style: italic;
    color: #969696;
    padding:  8px 67px 0;
    margin: 0 auto;
    width: 846px;
    text-align: left;
    position: relative;
    z-index: 110;
}

.b-breadcrumb__home {
    vertical-align: middle;
    padding: 0 0 2px;
}

.b-breadcrumb__link {
    color: #aa98b8;
}

.i-content {
    background: none;
    margin: 0 auto;
    width: 900px;
    padding: 40px 40px 0;
    z-index: 125;
}

.i-left {
    float: left;
    width: 180px;
    padding: 0 0 40px 9px;
    text-align: left;
}

.i-right {
    float: right;
    width: 680px;
    padding: 0 0 40px;
    font-family: verdana,arial,helvetica,sans-serif;
    text-align: left;
}

.b-news-main {
    width: 900px;
    padding: 0 0 74px;
    margin: 0 0 50px;
    text-align: center;
    background: url("images/line.png") center bottom no-repeat;
}

.b-news-main-last {
    background: none;
    margin-bottom: 0;
}

.b-news-main__additional {
    clear: both;
    padding: 10px 0 0 0;
    text-align: center;
    font-size: 11px;
    font-style: italic;
}

.b-news-main__ico {
    vertical-align: top;
    padding: 0 5px 0 15px;
    text-decoration: none;
}

.b-news-main__title {
    margin: 0 0 45px;
}

.b-news-main__title-link {
    text-decoration: none;
    color: #7d7ba5;
    font-weight: bold;
    font-size: 18px;
}

/*.b-news-main__right {
    float: right;
    width: 675px;
    text-align: left;
    line-height: 1.2;
}*/

.b-news-main__img {
    float: left;
    padding: 12px;
    border: 1px solid #c7c3c8;
    border-bottom: 3px solid #be95c8;
    margin: 0 15px 10px 0;

    background: #fff;

    -webkit-box-shadow:  1px 2px 2px 0 rgba(0, 0, 0, 0.3);
    box-shadow:  1px 2px 2px 0 rgba(0, 0, 0, 0.3);
}

.b-news-main__left {
    width: 400px;
    float: left;
}

.b-news-main__right {
    width: 400px;
    float: right;
}

.b-news {
    float: left;
    width: 260px;
    padding: 0 40px 20px 0;
    text-align: left;
}

.b-news-line {
    width: 620px;
}

.b-news-columns {
    width: 100%;
    padding: 0 0 12px 0;
}

.b-news-socnet {
    width: 205px;
    padding: 0 10px 20px;
}

.b-news__last {
    padding-right: 0;
}

.b-news__date {
    color: #61437c;
    font-size: 14px;
    font-weight: bold;
    font-family: arial,helvetica,sans-serif;
    line-height: 1;
}

.b-news__gallery-line {
    padding: 10px 0;

}

.i-gallery {
    width: 100%;
    padding: 0 0 30px;
}

a.b-gallery {
    display: block;
    width: 144px;
    float: left;
    border: 1px solid #c7c3c8;
    border-bottom: 3px solid #be95c8;
    padding: 12px;
    text-decoration: none;
    color: #343434;
    font-style: italic;
    margin: 0 0 0 12px;
    text-align: left;
}

.i-right a.b-gallery {
    margin: 0 12px 12px 0;
}

.i-gallery .b-gallery:first-child {
    margin-left: 0;
}

img.b-gallery__img, .i-right img.b-gallery__img {
    border: 0;
    float: none;
    max-width: 144px;
    padding: 0 0 6px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

span.b-news__date {
    text-align: left;
    line-height: 24px;
    font-size: 16px;
}

div.b-news__date {
    text-align: center;
    clear: both;
    padding: 0 50px 10px 0;
}

.b-news-columns .b-news__date {
    font-size: 12px;
    line-height: 14px;
}

.b-news__img {
    float: left;
    padding: 5px 10px 0 0 !important;
    margin: 0 !important;
    border: 0 !important;

    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.b-news-columns .b-news__img {
    max-width: 35px;
    max-height: 50px;
}

.b-news-socnet .b-news__img {
    padding-top: 0 !important;
}

.b-news__link {
    font-size: 14px;
    font-weight: bold;
    font-family: georgia,arial,helvetica,sans-serif;
    color: #444444;
    line-height: 16px;
}

.b-news-columns .b-news__link {
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
}

.b-news__descr {
    clear: left;
    padding: 10px 0 0;
}

.b-newspaper-img {
    display: block;
    width: 228px;
    float: left;
    padding: 12px;
    border: 1px solid #c7c3c8;
    border-bottom: 3px solid #be95c8;
    margin: 0 0 30px;
}

a.b-newspaper-img img {
    padding: 0 !important;
    text-decoration: none;
    border: 0 !important;
    margin: 0 !important;
    float: none;
}

.b-newspaper {
    float: right;
    width: 585px;
    margin: 0 0 30px;
    text-align: left;
    font-size: 14px;
}

.b-newspaper__title {
    color: #343434;
    font-weight: bold;
    padding: 0 0 15px 0;
}

.b-newspaper__contents {
    width: 100%;
    padding: 0 0 20px 0;
}

.b-newspaper__item {
    list-style: none;
    padding: 0;
    margin: 6px 0 0 0;
    background: url("images/newspaper_line.png") left bottom repeat-x;
}

.b-newspaper__item-title {
    background: #fff;
}

.b-newspaper__item-page {
    background: #fff;
    width: 30px;
    padding: 0 0 0 5px;
    float: right;
}

.b-newspaper__download {
    color: #343434;
    font-style: italic;
}


.i-right .b-newspaper-img {
    display: block;
    width: 228px;
    float: left;
    padding: 12px;
    border: 1px solid #eeeeee;
    border-bottom: 3px solid #be95c8;
    margin: 0 0 30px;
}

.i-right a.b-newspaper-img img {
    padding: 0 !important;
    text-decoration: none;
    border: 0 !important;
    margin: 0 !important;
    float: none;
}


.i-right .b-newspaper {
    float: right;
    width: 350px;
    margin: 0 0 30px;
    text-align: left;
    font-size: normal;
}

.i-right .b-newspaper__title {
    color: #343434;
    font-weight: bold;
    padding: 0 0 15px 0;
    font-size: 14px;
}

.i-right .b-newspaper__contents {
    width: 100%;
    padding: 0 0 20px 0;
}

.i-right .b-newspaper__item {
    list-style: none;
    padding: 0;
    margin: 6px 0 0 0;
    background: url("images/newspaper_line.png") left bottom repeat-x;
}

.i-right .b-newspaper__item-title {
    background: #fff;
}

.i-right .b-newspaper__item-page {
    background: #fff;
    width: 30px;
    padding: 0 0 0 5px;
    float: right;
}

.i-right .b-newspaper__download {
    color: #343434;
    font-style: italic;
}

.i-right .b-newspaper-img {
    background: #fff;
}

.i-right .b-newspaper li:first-child {
    background-position: bottom;
    padding-top: 0;
}

.b-newspaper__journal-download {
    padding: 10px 0 10px 0;
    text-align: center;
}

.i-calendar {
    float: left;
    width: 266px;
    padding: 0 0 20px 0;
    font-size: 17px;
}

.i-calendar-left {
    width: 175px;
    padding: 0 0 60px 0;
    font-size: 12px;
}

.b-calendar {
    width: 100%;
    margin: 0;
    line-height: 1;
}

.b-calendar__day {
    border: 0;
    padding: 0;
    text-align: center;
    width: 38px;
    height: 24px;
    vertical-align: middle;
    color: #7c7c7c;
}

.i-calendar-left .b-calendar__day {
    width: 25px;
    height: 16px;
}

.b-calendar__day-a8a8a8 {
    color: #a8a8a8;
}

.b-calendar__weekday {
    border: 0;
    text-align: center;
    padding: 3px 0 8px;
    width: 38px;
    vertical-align: middle;
    color: #7c7c7c;
    font-weight: normal;
}

.i-calendar-left .b-calendar__weekday {
    width: 25px;
}

.b-calendar__prev, .b-calendar__next {
    padding: 4px 0;
    width: 38px;
    border: 0;
}

.i-calendar-left .b-calendar__prev, .i-calendar-left .b-calendar__next {
    width: 25px;
}

.b-calendar__title {
    border: 0;
    padding: 3px 0;
    width: 190px;
    text-align: center;
    font-size: 18px;
    color: #61437C;
    font-weight: normal;
}

.i-calendar-left .b-calendar__title {
    border: 0;
    padding: 3px 0;
    width: 125px;
    text-align: center;
    font-size: 12px;
    color: #61437C;
}

.b-calendar__day-current {
    color: #61437C;
    font-weight: bold;
}

.b-calendar__day-active {
    height: 21px;
    text-align: center;
    text-decoration: none;
    padding: 3px 0 0;
}

.b-calendar__day-active {
    background: url("images/day_active.png") center center no-repeat;
}

.b-calendar__day-active.regular {
    background: url("images/day_active_regular.png") center center no-repeat;
}

.i-calendar-left .b-calendar__day-active {
    height: 13px;
    background: url("images/day_active_small.png") center center no-repeat;
}

.i-calendar-left .b-calendar__day-active.regular {
    height: 13px;
    background: url("images/day_active_small_regular.png") center center no-repeat;
}

.i-event {
    float: right;
    width: 587px;
    text-align: left;
    padding: 0 0 20px;
}

.b-event {
    padding: 5px 0 10px;
}

.b-event__title {
    float: right;
    width: 495px;
}

.b-event__date {
    float: left;
    color: #653b71;
    font-style: italic;
}

.b-event__link {
    color: #444444;
    font-style: italic;
}

.b-decor1 {
    border: 1px solid #c7c3c8;
    border-bottom: 3px solid #be95c8;
    width: 140px;
    padding: 16px;
    color: #505050;
    font-style: italic;
    background: url("images/bckgrnd_decor1.png");
    margin: 0 0 40px;
}

.b-decor2 {
    border: 1px solid #c7c3c8;
    border-bottom: 3px solid #be95c8;
    width: 140px;
    padding: 16px;
    color: #505050;
    font-style: italic;
    margin: 0 0 40px;

    -webkit-box-shadow:  1px 2px 2px 0 rgba(0, 0, 0, 0.3);
    box-shadow:  1px 2px 2px 0 rgba(0, 0, 0, 0.3);
}

.b-decor2 img {
    margin: -14px -14px 4px;
}

.b-lmenu {
    padding: 0 0 60px;
    font-size: 14px;
    font-style: italic;
    line-height: 16px;
    text-align: left;
}

.b-lmenu-sections {
    font-size: 12px;
    font-style: normal;
}

.b-lmenu__item {
    list-style: none;
    padding: 0 0 8px 18px;
}

.b-lmenu-sections .b-lmenu__item {
    padding-bottom: 12px;
}

.b-lmenu__link {
    color: #aa98b8;
}

.b-lmenu__link-active {
    color: #61437C;
    text-decoration: none;
}

.b-lmenu__img {
    padding: 0 5px 0 0;
    vertical-align: middle;
}

.b-paging {
    clear: left;
    padding: 0 0 18px;
    font-size: 17px;
    line-height: 1;
}

.b-paging__page, .b-paging__arrow {
    float: left;
    padding: 0 10px 0 0;
    text-decoration: none;
}

.b-paging__page {
    padding-top: 3px;
}

.b-paging__page-active {
    color: #aa98b8;
}

.b-paging__arrow {
    font-size: 19px;
}

.b-bnav {
    width: 980px;
}

.b-bnav__center {
    width: 380px;
    padding: 5px 10px;
    text-align: center;
    float: left;
}

.b-bnav__icon {
    vertical-align: middle;
    text-decoration: none;
    padding: 0 5px 0;
    cursor: pointer;
}

.b-bnav__left {
    float: left;
    width: 290px;
}

.b-bnav__right {
    float: right;
    width: 290px;
    text-align: right;
}

.b-bnav__table {
    margin: 0;
}

.b-bnav__td {
    vertical-align: middle;
    width: 260px;
    height: 31px;
    border: 0 !important;
    padding: 0 !important;
}

.b-nav__link {
    display: block;
    margin: 0 -30px 0 0;
    padding: 0 30px 0 0;
    min-height: 18px;
}

.b-bnav__left .b-nav__link {
    padding: 0 0 0 30px;
    width: 260px;
    background: url(images/arrow_left.png) left center no-repeat;
}

.b-bnav__right .b-nav__link {
    padding: 0 30px 0 0;
    width: 260px;
    background: url(images/arrow_right.png) right center no-repeat;
}

.b-form {
    width: 680px;
    padding: 0 0 10px 0;
}

.b-form__line {
    float: left;
    width: 680px;
    padding: 0 0 20px 0;
}

.b-form__tab {
    padding: 0 0 20px 230px;
    width: 450px;
}

.b-form__label {
    width: 220px;
    padding: 0 10px 0 0;
    float: left;
    color: #61437c;
}

.b-form__line-WYSIWYG .b-form__label {
    width: 680px;
    padding: 0 0 10px 0;
}

.b-form__input, .b-form__select, .b-form__textarea {
    float: left;
    width: 442px;
    padding: 2px;
    border: 2px solid #aa98b8;
    background: #f2f4f7;
    color: #555555;
}

.b-form__input:hover, .b-form__select:hover, .b-form__textarea:hover {
    -webkit-box-shadow: 0 0 2px 0 #aa98b8;
    box-shadow: 0 0 2px 0 #aa98b8;
}

.b-form__input:focus, .b-form__select:focus, .b-form__textarea:focus {
    -webkit-box-shadow: 0 0 3px 0 #61437c;
    box-shadow: 0 0 3px 0 #61437c;
    outline: none;
}

.b-form__select {
    width: 450px;
}

.b-form__textarea {
    height: 200px;
    min-width: 442px;
    max-width: 442px;
}

.b-form__line-WYSIWYG .b-form__textarea {
    width: 680px;
    min-width: 672px;
    max-width: 672px;
    height: 300px;
}

.b-form__group {
    width: 450px;
    float: left;
}

.b-form__group .b-form__input {
    width: 130px;
    margin-right: 5px;
}

.b-form__group-line {
    padding: 0 0 10px 0;
    float: left;
    width: 450px;
}

.b-form__group-line-250 {
    width: 242px;
    padding: 2px;
    margin: 0 200px 10px 0;;
    border: 2px solid #C4C4C4;
    background: #fff;
}

.b-form__pm-button {
    cursor: pointer;
    vertical-align: middle;
    background: #fff;
    border: 2px solid #aa98b8;
    padding: 2px;
    outline: none;
}

.b-form__group-line-250 .b-form__pm-button {
    float: right;
}

.b-form__text {
    font-style: italic;
    padding-top: 10px;
    font-size: 15px;
}

.b-form__button {
    background: #fff;
    margin: 0 20px 0 0;
    float: left;
    border: 2px solid #aa98b8;
    color: #aa98b8;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
}

.b-form__button-search {
    margin: 0 0 0 20px;
}

.b-form__button:hover, .b-form__pm-button:hover, .b-form__button:focus, .b-form__pm-button:focus {
    -webkit-box-shadow: inset 0 0 2px 0 #aa98b8;
    box-shadow: inset 0 0 2px 0 #aa98b8;
}

.b-form__button:active, .b-form__pm-button:active {
    -webkit-box-shadow: inset 0 0px 4px 0 #61437c;
    box-shadow: inset 0 0 4px 0 #61437c;
}

.b-media {
    padding: 0 0 18px;
}

.b-media__descr {
    float: left;
    width: 210px;
    padding: 0 20px 0 0;
}

.b-media__title {
    color: #444444;
    font-family: georgia,arial,helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 16px;
    text-decoration: none;
}

.b-media__seefull {
    font-size: 11px;
    font-style: italic;
    text-decoration: none;
}

.b-media__seefull-decor {
    text-decoration: underline;
}

.b-media__video {
    float: right;
    width: 450px;
}

.b-media__video img {
    float: none !important;
    padding: 0 !important;
    margin: 0 !important;
    border: 0 !important;
}

.b-media__text {
    padding: 10px 0;
    font-size: 11px;
    color: #555;
}

.b-media__photo {
    float: left;
    display: block;
    margin: 0 0 0 10px;
    width: 114px;
    height: 114px;
    text-align: center;
    line-height: 114px;
    vertical-align: middle;

    padding: 12px;
    border: 1px solid #eeeeee;
    border-bottom: 2px solid #BE95C8;

    background: #fff;

    -webkit-box-shadow:  1px 2px 2px 0 rgba(0, 0, 0, 0.3);
    box-shadow:  1px 2px 2px 0 rgba(0, 0, 0, 0.3);
}

.b-media__photo-img {
    float: none !important;
    padding: 0 !important;
    margin: 0 !important;
    border: 0 !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    vertical-align: middle;
    max-width: 114px;
    max-height: 114px;
}

.b-back-link {
    font-style: italic;
    text-decoration: none;
    font-size: 17px;
    font-weight: bold;
}

.b-back-link__decor {
    text-decoration: underline;
    font-size: 12px;
    font-weight: normal;
}

.i-footer {
    background: url("images/bckgrnd_footer.png") bottom repeat-x;
    width: 100%;
    position: relative;
    z-index: 150;
    border-top: 4px solid #99a0c0;
    overflow: hidden;
}

.b-footer {
    width: 898px;
    margin: 0 auto;
    padding: 40px 41px 0;
    color: #5b5b5b;
    text-align: left;
    font-family: georgia,arial,helvetica,sans-serif;
    font-size: 14px;
    height: 160px;
}

.b-footer__left {
    float: left;
    width: 560px;
    padding: 0 0 0 22px;
}

.b-footer__right {
    float: right;
    width: 250px;
    padding: 0 26px 0 0;
    text-align: right;
}

.b-footer__ico {
    margin: 22px 0 51px 22px;
    vertical-align: middle;
    float: right;
}

.b-footer__link {
    color: #5b5b5b;
}

.b-footer__ergeslab {
    color: #8e529d;
}

.clear {
    clear: both;
}

p {
    padding: 0 0 18px 0;
}

strong {
    color: #464646;
}

.i-right img {
    float: left;
    padding: 12px;
    border: 1px solid #c7c3c8;
    border-bottom: 3px solid #be95c8;
    margin: 0 15px 10px 0;

    background: #fff;

    -webkit-box-shadow:  1px 2px 2px 0 rgba(0, 0, 0, 0.3);
    box-shadow:  1px 2px 2px 0 rgba(0, 0, 0, 0.3);
}

.i-right img.b-news__ico {
    vertical-align: top;
    padding: 0 5px 0 15px !important;
    text-decoration: none;
    border: 0 !important;
    margin: 0 !important;
    float: none;
}

.i-right li {
     padding: 2px 0 10px 20px;
     background: url(images/li.png) 1px 5px no-repeat;
     list-style: none;
}

.i-right li li {
    background: none;
}

.i-right ol li {
    padding: 2px 0 0;
    margin: 5px 0 0 35px;
    background: none;
    list-style: decimal;
}

.i-right ol li li {
    list-style: lower-latin;
}

.i-right li:first-child {
    padding-top: 0;
    background-position: 1px 3px;
}

.i-right ul, .i-right ol {
    padding: 0 0 18px;
    overflow: hidden;
}

.i-right ul ul, .i-right ol ol {
    padding: 2px 0 0;
}

sup {
    font-size: 70%;
    vertical-align: super;
}

sub {
    font-size: 70%;
    vertical-align: sub;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
    margin: 0 0 16px 0;
    line-height: 1;
    color: #61437c;
    font-family: arial,helvetica,sans-serif;
}

h1 {
    font-size: 18px;
    margin: 0 0 24px 0;
}

h2 {
    font-size: 16px;
}

h3 {
    font-size: 15px;
}

h4 {
    font-size: 14px;
    color: #444444;
    margin: 0 0 8px 0;
}

.b-decor1 h4 {
    font-style: normal;
    margin: 0 0 12px 0;
}

h5 {
    font-size: 13px;
    color: #444444;
    margin: 0 0 8px 0;
}

h6 {
    font-size: 12px;
    color: #444444;
    margin: 0 0 8px 0;
}

table {
    width: 100%;
    margin: 0 0 18px;
}

td, th {
    padding: 8px 16px 8px 0;
    border-top: 1px solid #C4C4C4;
    border-bottom: 1px solid #C4C4C4;
}

th {
    font-weight: bold;
    color: #444;
    /*white-space: nowrap;*/
}


.b-patents__table {
    table-layout: fixed;
}

.b-patents__table col.author {
    width: 30%;
}

.b-patents__table col.name {
    width: 45%;
}

.b-patents__table col.patent {
    width: 10%;
}

.b-patents__table col.date {
    width: 15%;
}

/**
 * Подбивка контента
 */

html, body{
    padding: 0;
    margin: 0;
    height: 100%;
    position: relative;
}

.i-wrapper {
    min-height: 100%;
    _height: 100%;
}

.i-content {
    padding-bottom: 242px !important;
}

.i-footer {
    height: 200px;
    margin-top: -200px;
    position: relative;
}

/* --- */


/**
* PRINT
*/
@media print {
.i-panes, .i-menu, .i-left, .i-partners, .b-breadcrumb, .i-footer, .b-twitter, .b-form, .b-lang, .b-search, .b-menu-top, .i-scrollable, .b-news-main__additional {
    display: none;
}

.b-header__title {
    padding-top: 20px;
}

.b-header, .i-header, body, .i-content {
    background: none !important;
}

.i-header, .b-header {
    height: 120px !important;
    margin-bottom: 0 !important;
}

.i-right {
    width: 900px;
}

.b-news__right {
    width: 650px;
}

.i-content {
    padding-bottom: 40px !important;
}

h1.b-header__title {
    font-size: 18px !important;
}
}
/**
* END PRINT
*/ 

/**
* EVENTINFO
*/ 
div.i-calendar div.eventinfo {
    position: absolute;
    top: 20px;
    left: -88px;
    display: none;
    font-size: 11px;
    font-weight: normal;
    background: 
    white;
    text-align: left;
    cursor: default;
    width: 216px;
    background: url(images/popup_bgr_t.png) left top no-repeat;
    z-index: 500;
}

.i-left div.i-calendar div.eventinfo {
    top: 12px;
    left: -62px;
    width: 150px;
    background: url(images/popup_bgr_t_small.png) left top no-repeat;
}

div.i-calendar div.ei-inner {
	padding: 22px 4px 16px 4px;
	background: url(images/popup_bgr_b.png) left bottom no-repeat;
}

.i-left div.i-calendar div.ei-inner {
	background: url(images/popup_bgr_b_small.png) left bottom no-repeat;
}

div.cal div.ei-inner2 {
	background: ;
}

div.i-calendar div.eventinfo div.item {
	margin: 10px 11px;
}

div.i-calendar div.eventinfo div.item span.date {
	font-family: 'PT Serif', serif;
	font-style: italic;
	color: #7C7C7C;
	font-size: 11px;
}

div.i-calendar div.eventinfo div.item a {
	margin: 0;
	margin-top: 5px;
	font-size: 12px;
	text-decoration: none;
}

div.i-calendar div.eventinfo div.item span {
	display: block;
	text-transform: uppercase;
	font-family: 'PT Serif', serif;
	color: #999999;
	font-weight: normal;
}

div.i-calendar div.eventinfo div.item img {
	margin: 5px 0;
}

div.i-calendar div.eventinfo div.item a:hover {
	text-decoration: underline;
}

div.i-calendar td.b-calendar__day-active > div {
   position:relative;
   cursor: default;
}

.b-event__regular {
   color: #444;
}

/**
* END EVENTINFO
*/ 


/**
* HIDE BITRIX UPLOAD FORM
*/ 
.bx-core-waitwindow {display:none!important;}


/**
* RSS ICON
*/

.i-right img.b-news__rss-icon {
    border: 0 none !important;
    float: right !important;
    margin: -60px 15px 0 !important;
    padding: 0 !important;
    text-decoration: none;
    vertical-align: top;
    -webkit-box-shadow:none;
    box-shadow: none;
}

/**
* Поиск
*/

small {
    font-size: 11px;
    font-style: italic;
}

li p {
    padding: 0;
}

.gallery-image {
    display: inline-block;
}

.gallery-image img {
    max-width: 183px;
}

.asd_share_buttons {
    margin-top: 15px;
}
.asd_share_buttons img {
    border:none;
    box-shadow: none;
    padding: 0;
    margin: 0 5px 10px 0;
}


/*
 * blocks
 */
blockquote {
    background-color: #E6E6E6;
    border: 1px dashed #2E4D77;
    padding: 5px;
    margin: 0 0 18px;
}

li blockquote {
    margin: 5px 0;
}